﻿@charset "UTF-8";
/*$AccentBlue: #15619B;*/
/*$Blue900: #0D47A1;
$Blue800: #1565C0;
$Blue700: #1976D2;
$Blue600: #1E88E5;
$Blue500: #2196F3;
$Blue400: #42A5F5;
$Blue300: #64B5F6;
$Blue200: #90CAF9;
$Blue100: #BBDEFB;
$Blue50: #E3F2FD;*/
/*Blue Bash shades*/
/*Alt Blue shades*/
/*$Blue900: #15619B;
$Blue800: #2C71A5;
$Blue700: #4481AF;
$Blue600: #5B90B9;
$Blue500: #73A0C3;
$Blue400: #8AB0CD;
$Blue300: #A1C0D7;
$Blue200: #B9D0E1;
$Blue100: #D0DFEB;
$Blue50: #E8EFF5;*/
.FIBStooltip {
  display: flex; }
  .FIBStooltip > input {
    margin: auto 0; }
  .FIBStooltip > i {
    margin: auto; }
    .FIBStooltip > i::before {
      display: inline-block; }
  .FIBStooltip > img {
    margin: auto;
    height: 16px;
    width: 16px; }
  .FIBStooltip .wrapper {
    background-color: #b1ceea;
    border-radius: 5px;
    border: 2px solid #4a75a6;
    padding: 4px;
    min-width: 140px;
    max-width: 360px;
    min-height: 24px;
    display: flex;
    justify-content: center;
    height: auto; }
    .FIBStooltip .wrapper > span {
      text-align: center;
      margin: auto; }
    .FIBStooltip .wrapper .btntooltip-content {
      display: flex;
      flex-direction: column; }
      .FIBStooltip .wrapper .btntooltip-content .accent-title {
        text-decoration: underline;
        font-weight: bold;
        margin: 4px auto; }
      .FIBStooltip .wrapper .btntooltip-content > div {
        display: flex; }
        .FIBStooltip .wrapper .btntooltip-content > div > input {
          margin: 4px auto; }

.td-search .FIBStooltip {
  margin: auto;
  margin-right: 0.25rem; }

.countdown {
  width: 100%;
  overflow: visible; }
  .countdown-wrapper {
    position: relative;
    width: 150px;
    margin: 0 auto 3rem; }
  .countdown-label {
    color: #0F5074;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: x-large; }
  .countdown circle {
    fill: transparent;
    stroke: #F5F5F5;
    stroke-width: 16px; }
    .countdown circle:last-child {
      stroke: #468CE1;
      stroke-dasharray: 566 566;
      stroke-width: 20px; }

.digitInput {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 5px; }
  .digitInput-input {
    width: 4.5rem;
    min-height: 4.5rem;
    caret-color: transparent;
    text-align: center; }

/* Table Tree */
.child-node .child-node-content::before {
  content: ' └─ ' !important; }

.child-node .child-node-content-indent-1 {
  padding-left: 1em !important; }

.child-node .child-node-content-indent-2 {
  padding-left: 2.5em !important; }

.child-node .child-node-content-indent-3 {
  padding-left: 3.7em !important; }

.child-node .child-node-content-indent-4 {
  padding-left: 4em !important; }

.child-node .child-node-content-indent-5 {
  padding-left: 5em !important; }

.child-node .child-node-content-indent-6 {
  padding-left: 6em !important; }

.child-node .child-node-content-indent-7 {
  padding-left: 7em !important; }

.child-node .child-node-content-indent-8 {
  padding-left: 8em !important; }

.child-node .child-node-content-indent-9 {
  padding-left: 9em !important; }

* {
  box-sizing: inherit; }
  *:before, *:after {
    box-sizing: inherit; }

html {
  font-weight: normal;
  font-size: 62.5%;
  margin: 0;
  font-family: "Segoe UI", helvetica, arial, sans-serif;
  /*font-size: 10px;*/
  height: 100%;
  background: #F7FAFC !important;
  touch-action: manipulation; }

body {
  font-weight: 400;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  display: flex;
  min-height: 100vh;
  width: 100%; }

/*
background: linear-gradient(90deg, #f2f2f2 9px, transparent 1%) center, linear-gradient(#f2f2f2 9px, transparent 1%) center, #cccccc !important;
background-size: 10px 10px !important;
*/
.login-container {
  margin: auto; }

img {
  width: 120px;
  margin: auto; }

.img-flag {
  padding: 0 !important;
  box-shadow: none !important;
  float: right;
  width: 18px;
  min-height: 0px;
  height: 18px;
  background-color: transparent !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  border-radius: 0 !important; }
  .img-flag-en {
    background-image: url("../App_Themes/Default/imgs/Flag-en.svg") !important; }
  .img-flag-is {
    background-image: url("../App_Themes/Default/imgs/Flag-is.svg") !important; }

.login-card {
  display: block;
  margin: auto;
  padding: 48px 32px;
  background: #FFFFFF;
  border-radius: 4px;
  box-shadow: rgba(60, 66, 87, 0.12) 0px 7px 14px 0px, rgba(0, 0, 0, 0.12) 0px 3px 6px 0px;
  width: 350px;
  box-sizing: border-box; }
  .login-card .login-dep {
    margin: 16px 0 24px; }

tr {
  width: 100%; }

.login-content {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  background-color: white; }

.login-content h2 {
  font-weight: 400;
  font-size: 2rem;
  margin: 1rem 0px;
  color: #1a1f36; }

.login-content span {
  font-weight: 600;
  color: #3c4257;
  font-size: 1.4rem;
  align-content: flex-start; }

.login-content select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 10px;
  border: 1px solid #dfdfdf;
  font-size: 16px;
  border-radius: 2px;
  width: 100%;
  margin-right: 2rem;
  padding: 1rem;
  padding-right: 2rem; }

.login-content input[type=submit] {
  display: flex !important;
  padding: 1.2rem;
  background: #468CE1;
  border: 0rem solid #FFFFFF;
  border-radius: 0.2em;
  margin-top: 1rem;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: 400;
  font-size: 1.6rem;
  color: #FFFFFF;
  text-align: center;
  transition: all 0.2s;
  margin: 0 !important;
  cursor: pointer;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  flex-grow: 1; }
  .login-content input[type=submit]:hover {
    background-color: #307edd;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05); }
    @media all and (max-width: 30em) {
      .login-content input[type=submit]:hover .button1 {
        display: block;
        margin: 0.4em auto; } }

select {
  width: 100% !important; }

.notification {
  border-radius: 5px 5px 0px 0px;
  display: flex;
  padding: 10px; }

.message-container {
  display: flex;
  flex-direction: column;
  margin: 1rem 0;
  width: 100%; }

.message-text {
  border-radius: 5px;
  width: 100%;
  text-align: left;
  padding: 1rem 1rem; }
  .message-text_error {
    border: 1px solid #FFaaaa;
    background: #FFCDD2;
    color: #B30F03 !important; }
  .message-text_success {
    border: 1px solid #aaffaa;
    background: #CDFFD2;
    color: #0FB303 !important; }

.notif-info {
  border: 2px solid #99C3D1;
  background: #E6F0F4;
  color: #00698C; }

/*input[type=text], input[type=password], input[type=tel], input[type=number] {
    border-radius: 1px;
    border: 1px solid #D7D7D7 !important;
    margin: .4rem 0 1rem 0;
    border-radius: 4px !important;
    width: 100%;
    font-size: 1.6rem !important;
    min-height: 44px;
    padding: 1.2rem !important;
    background-color: #F7FAFC;
    color: rgb(60, 66, 87);
    margin-bottom: 1.6rem;
    box-shadow: inset 0 2px 4px 0 hsla(0, 0%, 0%, 0.08);
}*/
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

.signup-step {
  width: 100%;
  height: 100%;
  padding-bottom: 2rem; }
  .signup-step > div {
    margin-bottom: 1.6rem; }
  .signup-step input {
    margin-bottom: 0.4rem; }

.input-container {
  position: relative; }

.input-error {
  color: #ff0000;
  position: absolute;
  top: 50%;
  right: 1.5rem; }

.load-logo-container {
  padding-top: 3rem;
  position: initial;
  background: none; }

.pnl-alternative {
  display: flex;
  width: 100%;
  gap: 1rem; }

.pnl-seperator {
  border-bottom: solid 1px;
  position: relative;
  margin: 3rem 0;
  color: #888 !important; }
  .pnl-seperator-text {
    position: absolute;
    top: -1ch;
    left: calc(50% - 3rem);
    background: white;
    width: 6rem;
    text-align: center; }

.btn {
  min-height: 4rem;
  margin: 0;
  box-shadow: none !important;
  max-height: 4rem;
  padding: 6px 14px; }
  .btn-login {
    background-color: #04564C !important; }
    .btn-login:hover {
      background-color: #022521 !important;
      color: white; }
  .btn-gap {
    margin-left: 1rem; }
  .btn-alternative {
    background: none !important;
    color: #888 !important;
    border: solid 1px #888 !important;
    width: 100%; }
    .btn-alternative:hover {
      background-color: #04564C !important;
      color: white !important;
      border: solid 1px #04564C !important; }

.FIBStooltip {
  position: relative; }
  .FIBStooltip-text {
    position: absolute;
    left: 200%;
    top: -2rem;
    background: red;
    padding: 1rem;
    border-radius: 4px;
    color: white;
    visibility: hidden;
    font: normal 10px "Segoe UI", helvetica, arial, sans-serif; }
  .FIBStooltip:hover .FIBStooltip-text {
    visibility: visible; }

.loginnew-container {
  width: 100%;
  max-width: none;
  height: 100%;
  display: flex;
  place-items: center;
  padding: 0;
  overflow: hidden;
  position: relative;
  transition: all ease-in-out 1s; }

.loginnew-card {
  width: 500px;
  padding: 2.5rem 3.125rem 5rem 3.125rem;
  margin: 0 auto; }

.announcement {
  display: flex;
  flex-direction: column; }
  .announcement-container {
    position: relative;
    background-color: white;
    max-width: 800px;
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 4rem;
    padding: 10rem;
    overflow-y: scroll; }
    .announcement-container-hidden {
      position: absolute; }
  .announcement-date {
    font-size: 1rem; }
  .announcement-title {
    font-size: 3rem; }
  .announcement-content {
    margin: 2rem 0;
    font-size: 1.5rem; }
    .announcement-content ol, .announcement-content ul {
      list-style: revert;
      margin: revert;
      padding: revert; }
    .announcement-content img {
      width: auto; }
  .announcement-button {
    border: none;
    font-size: 1.4rem;
    width: fit-content;
    line-height: 28px;
    color: white; }
  .announcement blockquote {
    background: #f9f9f9;
    border-left: 5px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px; }
  .announcement blockquote:before {
    color: #ccc;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em; }

@media screen and (max-width: 1000px) {
  .announcement-container {
    display: none; } }

@media screen and (max-width: 549.88px) {
  .loginnew-card {
    width: 100%;
    height: 100%; }
  .loginnew-container {
    display: flex;
    padding: 0; } }
